@charset 'utf-8';
/*
Theme Name: a4immigration Child Theme
Theme URI: 
Description: a4immigration Child Theme - Multipurpose and Multiskin Responsive Wordpress theme
Author: a4immigration Child Theme
Author URI:  
Template: a4immigration
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: a4immigration-child
*/


.page-id-3603 .con-form-cr .elementor-field-type-submit .elementor-button,
.page-id-3608 .con-form-cr .elementor-field-type-submit .elementor-button,
.page-id-3601 .con-form-cr .elementor-field-type-submit .elementor-button,
.page-id-3607 .con-form-cr .elementor-field-type-submit .elementor-button, 
.page-id-3605 .con-form-cr .elementor-field-type-submit .elementor-button, 
.page-id-3606 .con-form-cr .elementor-field-type-submit .elementor-button {   
    background-position: 85% center !important;
    
}

.english-testimonial .con-img-title-home figcaption.widget-image-caption.wp-caption-text {
 
    height: 115px !important;
    
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #00D06C;
    border: none;
    font-family: Karla !important;
    font-style: normal;
    font-weight: normal !important;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.003em;
    padding: 7px 11px;
    margin: 36px 0 0 0;
    max-width: 508px;
    color: #000000 !important;
}



div.elementor-message{
	background-color: #ffffff;
    padding: 10px;
    border-radius: 8px;
    font-weight: bold;
}
div.elementor-message-success{
	background-color: #1fc51f;
    color: white;
}


.buuton-red .elementor-button-icon svg {
    height: auto;
    width: 8px;
}


.con-flip-box-home-flb .elementor-flip-box__front h3.elementor-flip-box__layer__title {
    align-items: center;
    margin: 0;
    background: linear-gradient(90deg, #16171A 0.06%, rgba(22, 23, 26, 0) 99.93%);
    min-height: 118px;
    padding: 0 25px;
    display: flex;
}


.con-flip-box-home-flb .elementor-flip-box__back .elementor-flip-box__button {
    padding: 0;
    background: url("/wp-content/uploads/2026/03/Vector-2.svg");
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 14px;
    position: absolute;
    bottom: 41px;
}

.con-flip-box-home-flb .elementor-flip-box__back .elementor-flip-box__layer__overlay {
   
    padding: 42px 33px !important;
   
}

.con-flip-box-home-flb .elementor-flip-box__back h3.elementor-flip-box__layer__title {
    margin-bottom: 25px !important;
}


.con-flip-box-home-flb .elementor-flip-box__back .elementor-flip-box__layer__description p {
    margin-bottom: 28px;
}


ul {
    padding: 0 0 0 28px;
}

.con-img-title-home figcaption.widget-image-caption.wp-caption-text {
    padding: 0 25px;
    display: flex;
    height: 82px;
    background: linear-gradient(90deg, #16171A 0.06%, rgba(22, 23, 26, 0) 99.93%);
    position: absolute;
    bottom: 0;
    width: 100%;
    align-items: center;
}

.con-form-cr input[type=date], .con-form-cr input[type=email], .con-form-cr input[type=number], .con-form-cr input[type=password], .con-form-cr input[type=search], .con-form-cr input[type=tel], .con-form-cr input[type=text], .con-form-cr input[type=url], .con-form-cr select, .con-form-cr textarea {
   
    padding: 21px 10px;
   
}

.con-form-cr textarea#form-field-field_aafe4fb {
    height: 126px;
}




.con-form-cr select  {
-webkit-appearance: none;
    background: url(/wp-content/uploads/2026/03/tabler_chevron-down.svg) !important;
    background-color: #fff !important;
    background-repeat: no-repeat !important;
    background-position: 96% center !important;
}


.con-form-cr .select-caret-down-wrapper {
    display: none;
}



.con-form-cr .elementor-field-type-submit .elementor-button {
	 background: url(/wp-content/uploads/2026/03/Vector-3.svg) !important;
	
}

.con-form-cr .elementor-field-type-submit .elementor-button {
    background: url(/wp-content/uploads/2026/03/Vector-3.svg) !important;
    background-color: #D8232A !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
	background-position: 68% center !important;
	padding: 22.5px 77px 22.5px 58px;
}

.con-acordion-main-ac .e-n-accordion-item-title-text {
    display: flex;
    align-items: center;
    gap: 10px;
}




.con-acordion-main-ac .e-n-accordion-item[open] > .e-n-accordion-item-title {
  
    padding-bottom: 17px;
}


/* .con-acordion-main-faq .e-n-accordion-item[open] > .e-n-accordion-item-title {
  
    padding-bottom: 17px;
} */


.con-acordion-main-faq .e-n-accordion > .e-n-accordion-item:last-child > .e-n-accordion-item-title {
	
	border-bottom:1px solid #E6E6E6 !important;
}

.con-acordion-main-faq .e-n-accordion-item[open]:last-child > .e-n-accordion-item-title {
  
    border-bottom:0 !important;
}

.con-wit-slider-img-cl  ul {
    margin-bottom: 28px;
}

.rca-block-ib h3 {
	margin:0;
}

.con-with-ul ul {
    margin-bottom: 28px;
}







.con-category-blog ul li a {

font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
/* or 156% */

color: #5E5F63;
}

.con-category-blog ul li:hover a {
text-decoration-line: underline;

color: #D8232A;
}

.con-category-blog ul li.current-cat a {
text-decoration-line: underline;

color: #D8232A;
}




.con-category-blog ul li {
	
list-style:none;	
	margin-bottom: 20px;
}

.con-category-blog ul  {
	
padding:0;
	
}

.con-category-blog h5 {
	
	display:none;
}


.con-blog-main-cl a.elementor-post__read-more {
    background: url("/wp-content/uploads/2026/03/Vector-4.svg");
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 16px;
}



/*pagination*/

.sec-blog-main-cl span.page-numbers.current:before {
    content: "";
    background: #D8232A;
    width: 10px;
    height: 1px;
    position: absolute;
    bottom: -11px;
}

.sec-blog-main-cl a.page-numbers {
    position: relative;
}

.sec-blog-main-cl a.page-numbers:hover:before {
    content: "";
    background: #9A8A78;
    width: 10px;
    height: 1px;
    position: absolute;
    bottom: -11px;
}

.sec-blog-main-cl a.page-numbers.next {
    top: 9px;
}

.sec-blog-main-cl span.page-numbers.prev {
    display: none;
}

.sec-blog-main-cl span.page-numbers.next {
    display: none;
}

.sec-blog-main-cl nav.elementor-pagination {
    margin-top: 54px;
}

.sec-blog-main-cl a.page-numbers.prev {
    top: 9px;
}
.sec-blog-main-cl a.page-numbers.prev img {
   
    transform: rotate(180deg);
}

/*pagination*/




.con-blog-main-single p {
	
	font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
/* or 156% */

color: #5E5F63;
	margin-bottom:28px;
}


.con-blog-main-single h2 {
font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 58px;
/* identical to box height */
text-transform: capitalize;

color: #16171A;
	margin-top: 32px;
    margin-bottom: 34px;
}
.con-blog-main-single h3 {
font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 39px;
/* identical to box height */
text-transform: capitalize;

color: #16171A;
margin-top: 32px;
    margin-bottom: 26px;
}

.con-blog-main-single ul li {
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
/* or 156% */

color: #5E5F63;

}

.con-blog-main-single ol li {
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
/* or 156% */

color: #5E5F63;

}

.sec-wit-ul-sp p {
    margin-bottom: 0;
}


.sec-wit-ul-sp {
    margin-bottom: 29px !important;
}

.sec-wit-ol-sp ol {
    padding: 0 0 0 27px;
}

.contakt-section-l a, .contakt-section-l a:hover {
    color: #fff;
}

.col4-footer a, .col4-footer a:hover {
	 color: #fff;
}

.phone-section-cpl a, .phone-section-cpl a:hover {
	color: #16171A;
}


.con-flip-box-home-flb .elementor-flip-box__back .elementor-flip-box__layer__overlay {
    padding: 30px 20px !important;
}



.con-img-title-home figure.wp-caption {
    position: relative;
}



























































































































/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    
} /* end 1200 */

/* Medium Devices, Desktops */
@media only screen and (max-width : 1025px) {
    .menu-mob .elementor-menu-toggle {
    padding: 0;
}
}  /*  end 1025 */

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
}  /*  end 992 */

/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
	
	
	.con-flip-box-home-flb .elementor-flip-box__front h3.elementor-flip-box__layer__title {
   
    min-height: 72px;
   
}
	
	.con-flip-box-home-flb .elementor-flip-box__back .elementor-flip-box__layer__overlay {
    padding: 30px 30px !important;
}
	
	
	.con-img-title-home figcaption.widget-image-caption.wp-caption-text {
   
    height: 72px;
   
}
	
	
	
	
	.con-ab-2 p {
		
		font-size: 12px;
line-height: 15px;
	}
	
	.con-acordion-main-ac .e-n-accordion-item-title-text img {
		
		width:42px;
		
	}	
.con-wu-3 p {
    font-size: 12px;
    line-height: 15px;
}	
	
	.col4-footer .elementor-icon-list-item a {
    justify-content: center !important;
    display: flex !important;
    flex-direction: column;
    gap: 12px 0px !important;
}

.col4-footer  .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: 0 !important;
}


.col4-footer  .elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    
    padding-inline-start: 0 !important;
}

	.con-blog-main-cl article {
    display: flex;
    flex-direction: column-reverse !important;
}
	
	
.con-blog-main-cl	.elementor-post__text {
    margin-top: 24px;
}
	
	
	.con-blog-main-single h2 {
   
    font-size: 24px;
    line-height: 29px;
   
    margin-top: 22px;
    margin-bottom: 24px;
}
	
	
.con-blog-main-single p {
   
    margin-bottom: 18px;
}	
	
	.con-blog-main-single h3 {
   
    font-size: 20px;
    line-height: 24px;
    
    margin-top: 22px;
    margin-bottom: 22px;
}
	
	
	
	
	
.con-flip-box-home	 .elementor-flip-box .elementor-flip-box__back {
    opacity: 1 !important;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
    
} /* end 769 */

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
/*
.page-id-3601 .con-form-cr .elementor-field-type-submit .elementor-button {
     background: none !important;
    padding: 22.5px 15px 22.5px 15px;
}*/
} /*  end 480 */


